type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/linku_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: LINKU_TIPAI
properties:
  _id:
    type: pk
    external: LINKT_ID
  linkt_id:
    type: integer
    external: LINKT_ID
  linkt_kodas:
    type: integer
    external: LINKT_KODAS
  linkt_pav:
    type: string
    external: LINKT_PAV
